# V2Api.ScaleCollectionRequestBody

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**numToDelete** | **Number** |  | 
**followAliases** | **Boolean** |  | [optional] 
**deleteInstanceDir** | **Boolean** |  | [optional] 
**deleteDataDir** | **Boolean** |  | [optional] 
**deleteIndex** | **Boolean** |  | [optional] 
**onlyIfDown** | **Boolean** |  | [optional] 
**async** | **String** |  | [optional] 


